{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Schedule</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron-fluid{
            background-color: #274156;
        }

        .display-3{
            color: white;
            font-weight: bold;
        }

        .lead{
            color: white;
        }

        .btn-primary{
            background-color: #274156;
            color: white;
            transition: all ease-in 0.5s;
            border-color: white;
            float: right;
        }

        .btn-primary:hover{
            background-color: white;
            border-color: white;
            color: #274156;
            float: right;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.5s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

    </style>

</head>
<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-3">{{title}}</h1>
          <p class="lead">Input your schedule or see your schedule result <span><a href="/storylima" style="color: white;">here</a></span></p>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item" ><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page"><a href="/storylima">Schedule</a></li>
              <li class="breadcrumb-item active" aria-current="page">Make Schedule</li>
            </ol>
          </nav>
        </div>
      </div>
    <div class="container">
        <form method="POST">
          {% csrf_token %}
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Course</label>
            <div class="col-sm-10">           
              {{object_matkul.lesson}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Lecturer</label>
            <div class="col-sm-10">      
              {{object_matkul.lecturer}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Credits</label>
            <div class="col-sm-10">           
              {{object_matkul.credit}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Year</label>
            <div class="col-sm-10">           
              {{object_matkul.year}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Description</label>
            <div class="col-sm-10">           
              {{object_matkul.description}}
            </div>
          </div>
          <div class="form-group row">
            <div class="col-sm-12">
              <button type="submit" class="btn btn-primary">Submit</button>
            </div>
          </div>
        </form>
      </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</html>